Subject: Re: [bug#36797] [PATCH 08/11] gnu: Add r-flowpeaks.

From: Ricardo Wurmus <[email-masked]>
Date: Wed, 24 Jul 2019 22:51:04 +0200

zimoun <[email-masked]> writes:

> * gnu/packages/bioconductor.scm (r-flowpeaks): New variable.
[…]
> +    (license license:artistic2.0)))     ;TODO: artistic1.0 does not exist

Unfortunately, version 1.0 of the Artistic License is too unclear to be
considered a free license.  I have excluded this package from the
set of patches that I’ll apply to the master branch.

-- 
Ricardo